Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 10:48:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aibin alex                    Bot:  Hi again! Bot:  Please enter your name Customer:  aibin alex Bot:  Hi Aibin Alex ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:27 PM, 16th Mar                   fatma                   Hi Aibin, Thank you for contacting us. Good afternoon  My name is Fatma,i will be happy to help you.           02:29 PM, 16th Mar                     aibin alex                    Hi I had contacted yesterday regarding a return request and it was  initiated from your side.But, I would like to return the product in store. So I would like to know whether the return request should be cancelled or not?           02:29 PM, 16th Mar                   fatma                   yes i remember you sir           02:30 PM, 16th Mar                   fatma                   i can cancel the return request so you will be able to return the items to the store           02:31 PM, 16th Mar                     aibin alex                    Ok that would be great           02:31 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order 8242274151?           02:32 PM, 16th Mar                     aibin alex                    Yes           02:32 PM, 16th Mar                   fatma                   right now i have cancelled the return request           02:33 PM, 16th Mar                   fatma                   but i can see that the order status has not been updated yet           02:33 PM, 16th Mar                     aibin alex                    So I'll be able to return it to store ryt?           02:33 PM, 16th Mar                     aibin alex                    Yes it's still showing processing           02:33 PM, 16th Mar                   fatma                   sorry for that, we need to escalate this issue to our team to update the status           02:34 PM, 16th Mar                   fatma                   kindly allow us sometime to work on this issue           02:36 PM, 16th Mar                   fatma                   and we will get back to you once we have update           02:36 PM, 16th Mar                   fatma                   [email-masked]           02:36 PM, 16th Mar                   fatma                   is this is your correct email address?           02:37 PM, 16th Mar                     aibin alex                    Yes           02:39 PM, 16th Mar                   fatma                   thank you for confirm this with us           02:40 PM, 16th Mar                   fatma                   and we will do our best to update the status ASAP           02:40 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           02:40 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:42 PM, 16th Mar                   fatma                   Hi Aibin, I have not received a response from you yet, please confirm if you are still connected?           02:44 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:46 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255692